import { OnInit } from "@angular/core";
import { StiModelService } from "../../../services/model.service";
import { StiHelperService } from "../../../services/sti-helper.service";
export declare class StiSelectButtonEditorComponent implements OnInit {
    model: StiModelService;
    helper: StiHelperService;
    propertyType: string;
    property: string;
    object: any;
    constructor(model: StiModelService, helper: StiHelperService);
    ngOnInit(): void;
    set value(value: any);
    get value(): any;
}
